@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,500,700');

body{font-family: 'Montserrat', sans-serif !important;}
a{ -webkit-transition: all 0.5s ease-out;}
a:hover{ -webkit-transition: all 0.5s ease-out;}


.banner{position:relative; height:530px; width:100%; float:left;}
.banner img{height:530px !important; width:100% !important; object-fit:cover;}
#bannerSlider{ width:100%; float:left;}
.bannerCap{position:absolute; left:100px; top:200px; min-width:450px; text-transform:uppercase; color:#fff;}
.bannerCap h2{margin:0; padding:10px 20px; background:rgba(0, 102, 0, 0.72); font-size:48px; font-weight:500;}
.bannerCap h4{background:rgba(66, 239, 153, 0.75); font-size:24px; padding:10px 20px; margin:0;}

.bannerForm{width:50%;  z-index:9; right:0; background:rgba(255,255,255,1); height:100%; top:0; padding:30px 30px 0; font-weight:300; overflow:auto; float:right;}
.bannerForm h4{font-size:24px; color:#333; margin-top:0; font-weight:300;}
.bannerForm input{margin-bottom:15px; border:none; border-bottom:solid 1px #a4ffd2; outline:none; width:100%; height:40px; color:#fff; background:none; padding:0 10px;}
.bannerForm textarea{margin-bottom:15px; border:none; border-bottom:solid 1px #a4ffd2; outline:none; width:100%; height:100px; color:#fff; background:none; padding:10px; resize:none;}
.bannerForm input[type=submit]{width:auto; height:auto; background:rgba(0, 102, 0, 0.65); color:#fff; padding:10px 15px; border-bottom:none; text-transform:uppercase; margin:20px auto; font-weight:500;}




.sideMenu{width:22%; height:100%; background:#fff; position:fixed; left:-22%; top:0; z-index:999; overflow:auto;}
.sideMenu ul{margin:0; padding:0;}
.sideMenu ul li{list-style:none; padding:10px 0; border-bottom:solid 1px #ccc;}
.sideMenu ul li a{color:#000; display:block; padding:0 15px; text-transform:uppercase; font-weight:500;}
.sideMenu ul li a:hover, .sideMenu ul li a:focus{text-decoration:none;}

.menuclose{width:50px; height:50px; background:rgba(0,102,0,.72); line-height:50px; text-align:center; color:#fff; font-size:30px; float:right;}

.blackbg{background:rgba(0,0,0,0.77); width:100%; height:100%; z-index:99; left:0; top:0; position:fixed;}


.header{background:#f7f7f7; height:68px; position:relative;}
.header:before{width:50%; height:0; position:absolute; left:0; top:0; content:'';border-top: 68px solid rgba(0,102,0,.72); border-right: 68px solid transparent;}

.menuTrigger{width:23%; line-height:68px; float:left; border-right:solid 1px rgba(255, 255, 255, 0.52);}
.menuTrigger a{color:#000; text-transform:uppercase; font-weight:500;}
.menuTrigger a:hover{color:#fff; text-decoration:none;}

.headerRight ul{margin:0; padding:0; float:right;}
.headerRight ul li{list-style:none; float:left; position:relative; padding-left:42px; margin:11px 0 0 25px;}
.headerRight ul li label{font-size: 11px; font-weight: 300; display: block; margin: 6px 0 0;}
.headerRight ul li:before{content: "\f003"; font-family: FontAwesome; left:0; position:absolute; top:0; font-size:32px;}
.headerRight ul li#phone:before{content: "\f095";}
.headerRight ul li#whatsapp:before{content: "\f232";}
.headerRight ul li a{color:#006600; font-size:16px;}
.headerRight ul li a:hover, .headerRight ul li a:focus{text-decoration:none; color:#000;}



.logo{width:77%; float:left; padding-left:22px; line-height:68px;}


.welcomeBack{width:100%; height:auto; padding:30px 0; margin:0 0 0 0; background-size:cover !important; background-attachment:fixed !important; background-position:center !important; position:relative; float:left;}
.welcomeBack::before{left:0; top:0; width:100%; height:100%; position:absolute; content:''; background:rgba(0,0,0,0.80);}
.wlcomTopcap{width:65%; margin:0 auto; padding-bottom:20px; color:#fff; position:relative;}
.wlcomTopcap p{line-height:25px; text-align:justify; font-weight:300;}
.wlcomTopcap a{color:rgba(0,102,0,.72);}
.wlcomTopcap a:hover, .wlcomTopcap a:focus{color:rgba(0,102,0,.72);}
.wlcomTopcap hr{ border-top:solid 1px rgba(255, 255, 255, 0.18);}
.wlcomTopcaphd{float:left; font-size:26px; width:26%; padding-right:20px; border-right:solid 4px #fff; color:rgba(0,102,0,.72); font-weight:500; text-transform:uppercase;}
.wlcomTopcapdsc{float:left; width:72%; color:#fff; padding:0 0 0 20px; font-weight:300; text-align:justify;}
.hmwelcmDesc{color:#fff; margin:15px 0; color:#fff;}

.welcomeBack#otherBack::before{background:rgba(22, 179, 22, 0.51);}
.welcomeBack#testimonialBack::before{background:rgba(85, 50, 22, 0.6);}
.welcomeBack h5{text-align:center; color:#fff; margin:0 0 30px; font-size:30px; font-weight:300; text-transform:uppercase; padding-bottom:20px; position:relative;}
.welcomeBack h5::after{width:100px; height:2px; background:#fff; position:absolute; content:''; bottom:0; left:45.5%;}


.wlcmThumb{text-align:center; margin-bottom:30px;}
.wlcmThumb img{max-height:68px;}
.wlcmThumb h4{font-size:20px; color:rgba(0,102,0,.72);}
.wlcmThumb p{font-weight:300; color:#fff; line-height:25px; text-align:center; font-size:12px;}


.missnBack{width:100%; padding:60px 0; background:rgba(241,241,241, 1);}
.missnBack h1{text-align:left; color:#656565; font-size:36px; font-weight:700; text-transform:uppercase; margin:0 0 20px 0;}
.missnBack p{ line-height: 24px;}
.missnBack h3{ margin:30px 0 20px 0;}
.missnBack ul{width:100%; margin:0; padding:0;}
.missnBack ul li{ margin:0 0 10px 0; list-style: alphabetic; font-size: 16px;}
.twothumb{position:relative; margin:30px 0 0;}

.twothumb img{width:100%; height:285px; object-fit:cover;}
.twothumbcnt{position:absolute; background:rgba(255, 255, 255, 0.28); width:100%; height:100%; left:0; top:0; padding:20px 0 0 20px; overflow:auto;}
.twothumbcnt h3{font-size:30px; font-weight:500; color:#000; text-transform:uppercase;}
.twothumbcnt p{line-height:25px;}
.twothumbcnt a{display:inline-block; padding:10px 15px; background:rgba(0,102,0,.72); color:#fff; margin:15px 0;}
.twothumbcnt a:hover, .twothumbcnt a:focus{background:#333; text-decoration:none; color:#fff;}

.counterscrol{margin:30px 0; text-align:center;}
.counterscrol i{font-size:60px; color:#222;}
.counterscrol h4{font-size:50px; font-weight:700; color:#fff;}
.counterscrol p{color:#000; text-transform:uppercase; font-size:16px; font-weight:500;}

.testimonial{
    margin: 0 20px 40px;
}
.testimonial .testimonial-content{
    padding: 25px 25px 25px 50px;
    margin-bottom: 35px;
    background: #fff;
    border: 1px solid #f0f0f0;
    position: relative;
	min-height:356px;
}
.testimonial .testimonial-content:after{
    content: "";
    display: inline-block;
    width: 20px;
    height: 20px;
    background: #fff;
    position: absolute;
    bottom: -10px;
    left: 22px;
    transform: rotate(45deg);
}
.testimonial-content .testimonial-icon{
    width: 50px;
    height: 45px;
    background: rgba(0,102,0,.72);
    text-align: center;
    font-size: 22px;
    color: #fff;
    line-height: 42px;
    position: absolute;
    top: 37px;
    left: -19px;
}
.testimonial-content .testimonial-icon:before{
    content: "";
    border-bottom: 16px solid #118811;
    border-left: 18px solid transparent;
    position: absolute;
    top: -16px;
    left: 0;
}
.testimonial .description{
    font-size: 14px;
    font-style: italic;
    color: #8a8a8a;
    line-height: 23px;
    margin: 0;
}
.testimonial .title{
    display: block;
    font-size: 18px;
    font-weight: 500;
    color: #fff;
    text-transform: capitalize;
    letter-spacing: 1px;
    margin: 0 0 5px 0;
}
.testimonial .post{
    display: block;
    font-size: 14px;
    color: rgba(0,102,0,.72);
}
.testimonial h4{
		font-size:13px;
		line-height:20px;
}
.owl-theme .owl-controls{
    margin-top: 20px;
}
.owl-theme .owl-controls .owl-page span{
    background: #ccc;
    opacity: 1;
    transition: all 0.4s ease 0s;
}
.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span{
    background: rgba(0,102,0,.72);
}

.clientLogos{width:100%; padding:30px 0; background:#f8f8f8;}
.clientLogos h5{text-align:center; color:#333; margin:0 0 30px; font-size:30px; font-weight:300; text-transform:uppercase; padding-bottom:20px; position:relative;}
.clientLogos h5::after{width:100px; height:2px; background:#333; position:absolute; content:''; bottom:0; left:45.5%;}
.clientLogos img{max-width:100%; max-height:100px;}

.footer{width:100%; padding:30px 0; background:#2e3038; color:#7d7e84; font-size:12px;}
.footer h3{color:#adafb5; font-size:13px; font-weight:700; margin-bottom:20px; text-transform:uppercase; letter-spacing:1px;}
.footer img#footerLogo{max-width:100%; max-height:100px; margin:0 0 15px; }
.footer p{color:#7d7e84; font-size:12px; line-height:20px;}
.footer ul{margin:0; padding:0;}
.footer ul li{list-style:none; padding:5px 0;}
.footer ul li a{color:#7d7e84; font-size:12px;}
.footer ul li i{width:20px; margin:3px 0 0; float:left;}
.footer ul li span{float:left;}
.footer ul li a:hover, .footer ul li a:focus{color:#fff; text-decoration:none;}

.social{margin:15px 0 0;}
.social ul{margin:0; padding:0;}
.social ul li{list-style:none; display:inline-block;}
.social ul li a{display:block; width:40px; height:40px; line-height:40px; text-align:center; background:#7d7e84; color:#fff; font-size:16px;}
.social ul li a:hover{color:#000; background:#fff;}
.social ul li i{float:none; margin:auto;}

.companyFooter{width:100%; line-height:50px; background:#1c1d20; text-align:center; font-size:12px; color:#7d7e84;}
.companyFooter a{color:#fff;}
.companyFooter a:hover, .companyFooter a:focus{color:#fff;}

.aboutSec{padding:30px 0;}
.textPot{text-align:right;}
.textPot h1{font-size:50px; font-weight:700; margin-top:0;}
.textPot p{font-size:18px !important; font-weight:500 !important;}
.aboutSec p{font-size:14px; line-height:25px; font-weight:300;}

.aboutsecondSec{width:100%; padding:30px 0; background:rgba(234,234,234, 1); text-align:center;}
.aboutsecondSec h2{font-weight:300; margin:0 0 20px; font-size:40px;}
.aboutsecondSec p{line-height:25px;}

.serviceSec{padding:30px 0;}
.serviceSec h1{font-size:40px; font-weight:300; margin-top:0;}

.servcThumb{width:100%; height:245px; position:relative; overflow:hidden; border-bottom:solid 2px #f00; margin:15px 0;}
.servcThumb span{width:100%; height:185px; overflow:hidden; display:block; position:relative; background:rgba(0,102,0,.72);}
.servcThumb span:before{content:''; width:100%; height:100%; background:transparent; position:absolute;}
.servcThumb img{width:100%; height:185px; object-fit:cover; -moz-transition: all 0.3s; -webkit-transition: all 0.3s; transition: all 0.3s;}
.servcThumb:hover img{ opacity:0.4; -moz-transform: scale(1.1); -webkit-transform: scale(1.1); transform: scale(1.1);}
.servcThumb:hover{border-bottom:solid 2px rgba(0,102,0,.72);}
.servcThumb h4{text-align:center; font-weight:700; font-size:16px; border-left:solid 3px rgba(0,102,0,.72); text-transform:uppercase; margin:0; padding:13px 0;}
.servcThumb h4 a{color:#333;}
.servcThumb h4 a:hover, .servcThumb h4 a:focus{text-decoration:none;}

.serviceCats{margin:30px 0 0;}
.serviceCats h2{font-size:24px; color:#000; border-bottom:solid 2px #ccc; padding-bottom:15px; margin:0 0 20px; width:50%;}
.serviceCats ul{margin:0; padding:0;}
.serviceCats ul li{list-style:none; border-bottom:solid 1px #EFEFEF;}
.serviceCats ul li a{color:#333; padding:15px 8px; text-transform:uppercase; display:block;}
.serviceCats ul li a:hover, .serviceCats ul li a:focus{text-decoration:none; color:rgba(0,102,0,.72); background:#F8F8F8;}

.servcDtl{margin:30px 0 0;}
.servcDtl img{width:100%; height:400px; object-fit:cover;}

.servcDtl h2{font-size:25px; width:50%; margin:20px 0; border-bottom:solid 2px #000; padding:15px 0; color:#000; text-transform:uppercase;}
.servcDtl p{line-height:25px;}


.our-team{
    padding: 30px 0 40px;
	margin:0 0 30px 0;
    background: #f7f5ec;
    text-align: center;
    overflow: hidden;
    position: relative;
}
.our-team .pic{
    display: inline-block;
    width: 130px;
    height: 130px;
    margin-bottom: 50px;
    z-index: 1;
    position: relative;
}
.our-team .pic:before{
    content: "";
    width: 100%;
    height: 0;
    border-radius: 50%;
    background: rgba(0,102,0,.72);
    position: absolute;
    bottom: 135%;
    right: 0;
    left: 0;
    opacity: 0.2;
    transform: scale(3);
    transition: all 0.3s linear 0s;
}
.our-team:hover .pic:before{ height: 100%; }
.our-team .pic:after{
    content: "";
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background: rgba(0,102,0,.72);
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}
.our-team .pic img{
    width: 130px;
    height: 130px;
	object-fit:cover;
    border-radius: 50%;
    transform: scale(1);
    transition: all 0.9s ease 0s;
}
.our-team:hover .pic img{
    box-shadow: 0 0 0 14px #f7f5ec;
    transform: scale(0.7);
}
.our-team .team-content{ margin-bottom: 30px; }
.our-team .title{
    font-size: 22px;
    font-weight: 700;
    color: #4e5052;
    letter-spacing: 1px;
    text-transform: capitalize;
    margin-bottom: 5px;
}
.our-team .post{
    display: block;
    font-size: 15px;
    color: #4e5052;
    text-transform:capitalize;
}
.our-team .social{
    width: 100%;
    padding: 0;
    margin: 0;
    background: rgba(0,102,0,.72);
    position: absolute;
    bottom: -100px;
    left: 0;
    transition: all 0.5s ease 0s;
}
.our-team:hover .social{ bottom: 0; }
.our-team .social li{ display: inline-block; }
.our-team .social li a{
    display: block;
    padding: 10px;
    font-size: 17px;
    color: #fff;
    transition: all 0.3s ease 0s;
}
.our-team .social li a:hover{
    color: rgba(0,102,0,.72);
    background: #f7f5ec;
	text-decoration:none;
}
@media only screen and (max-width: 990px){
    .our-team{ margin-bottom: 30px; }
}


.modalOffer p{color:#333;}
.modalOffer .social ul li a{background:#65c14a; color:#fff;}
.modalOffer .social ul li i{float:none; margin:auto; position:static; background:none; width:auto; height:auto; line-height:40px; font-size:20px;}

.photoThumb{width:100%; height:200px; margin-bottom:30px; overflow:hidden; position:relative;}
.photoThumb span{display:block; position:absolute; bottom:-40px; width:100%; height:40px; background:rgba(0,102,0,.72); line-height:40px; color:#000; text-align:center; -webkit-transition: all 0.5s ease-out;}
.photoThumb img{width:100%; height:100%; object-fit:cover; -moz-transition: all 0.5s; -webkit-transition: all 0.5s; transition: all 0.5s; }
.photoThumb:hover img{ -moz-transform: scale(1.1); -webkit-transform: scale(1.1); transform: scale(1.1);}
.photoThumb:hover span{bottom:0; -webkit-transition: all 0.5s ease-out;}

.contactDtl h3{font-size:22px; padding:0 0 15px; border-bottom:solid 2px #333; width:68%; margin-top:0;}
.contactDtl ul{margin:15px 0 0; padding:0;}
.contactDtl ul li{list-style:none; padding:10px 0; font-size:16px; color:#666;}
.contactDtl ul li a{color:#333;}
.contactDtl ul li a:hover{text-decoration:none; color:#000;}
.contactDtl i{width:10%; float:left; font-size:24px; color:rgba(0,102,0,.72);}
.contactDtl span{width:90%; float:left; display:block; margin:2px 0 0;}


.contactForm{width:100%; height:auto; padding:30px; background:rgba(0,102,0,.72); position:relative; overflow:hidden;}
.formBackIcon{font-size: 250px; position: absolute; right: -5px; bottom: -100px; color: #4de69a; z-index: 1;}
.contactForm h3{font-size:24px; color:#fff; margin-top:0;}

.contactForm input{width:100%; height:40px; background:none; margin-bottom:15px; outline:none; border:none; border-bottom:solid 1px #fff; padding:0 10px;}
.contactForm textarea{width:100%; height:100px; background:none; resize:none; margin-bottom:15px; outline:none; border:none; border-bottom:solid 1px #fff; padding:10px;}
.contactForm input[type=submit]{width:200px; margin:0 auto; background:#05793f; height:50px; color:#fff; font-weight:500; text-transform:uppercase;}
.contactForm .submitBtn{padding:15px 10px; margin:10px auto; display:inline-block; background:#05793f; height:50px; color:#fff; font-weight:500; text-transform:uppercase;}
.contactForm .submitBtn:hover, .contactForm .submitBtn:focus{text-decoration:none;}
.contactForm input[type=radio]{width:auto; height:auto;}

.contactMap{border:solid 2px #ccc; width:100%; height:300px; margin:20px 0 0;}
.contactMap iframe{width:100%; height:100%;}

#layerDiv{position:absolute; width:100%; height:100%; background:rgba(0,0,0,0.5); z-index:9; color:#fff; text-align:center; padding: 36% 0 0; font-size: 25px; left:0; top:0;}


@media only screen and (min-width:768px) and (max-width:991px){

.menuTrigger span{display:none;}
.menuTrigger{font-size:24px;}

.headerRight ul li {padding-left: 29px; margin: 17px 0 0 15px;}
.headerRight ul li:before{font-size:22px;}
.headerRight ul li a{font-size:14px;}
.headerRight ul li label{margin:0;}

.header:before{width:40%;}

.banner{height:400px;}
.banner img{height:400px !important;}

.bannerCap{left: 50px; top: 100px;}
.bannerCap h2{font-size:34px;}
.bannerCap h4{font-size:20px;}

.bannerForm{width:36%;}

.wlcomTopcaphd{font-size:22px;}
.welcomeBack h5::after{left:41.5%;}

}

@media only screen and (max-width:767px){

.header{height:auto;}

.banner{height:auto;}
.banner img{height:auto !important;}

.logo{text-align:center;}
.headerRight ul li:first-child{display:none;}
.headerRight ul li:nth-child(2){margin-left:0;}
.headerRight ul{float:none; margin-bottom:12px; text-align:center;}

.headerRight ul li {padding-left: 26px; margin: 11px 0 0 16px; float:none; display:inline-block; text-align:left;}
.headerRight ul li a{font-size:14px;}
.headerRight ul li:before{font-size:24px;}
.headerRight ul li label{margin:0;}

.header:before {width: 100%; border-right: none;}
.menuTrigger{border-right:none;}

.bannerForm {width: 100%; position: static; padding: 30px 30px 0;}

.wlcomTopcap{width:100%;}
.wlcomTopcaphd{width:100%; border-right:none;}
.wlcomTopcapdsc{width:100%; padding:0;}

.companyFooter{line-height:20px; padding:15px 0;}

.bannerCap{
    /*display:none;*/
    left: 10px;
    top: 95px;
    min-width: 250px;
}
.bannerCap h2 {
    font-size: 13px;
    padding: 5px 10px;
}
.bannerCap h4 {
    font-size: 10px;
    padding: 5px 10px;
}
.sideMenu{width:73%; left:-73%;}

.photoThumb{height:140px;}

}
.teststart i{color:#FFC107 !important;}
.testpage{background:rgba(0,102,0,.72) !important;}
.testimonial .testpage:after{background:rgba(0,102,0,.72);}
.testpage .description{color:#000;}
.tstttl{color:#000 !important;}

.testpage .teststart i{color:#ffeb3b !important;}
.modalOffer{color:rgba(0,102,0,.72);}
.modalOffer .modal-content{border:solid 5px #176600; border-radius:0 !important;}
.modalOffer .img-thumbnail{background-color:rgba(0,102,0,.72); width:100%;}
.modalOffer i{position: absolute; right: -26px; top: -26px; font-size: 30px; background: rgba(0,102,0,.72); color: #fff; width: 50px; height: 50px; border-radius: 50%; text-align: center; line-height: 49px; z-index: 99; cursor:pointer;}

.smsPanel{width:180px; position:fixed; right:200px; bottom:-212px; z-index:999;}
.smsPanelhd{line-height:30px; background:#555; color:#fff; border-radius:4px 4px 0 0; cursor:pointer;}
.smsPanelhd i{width:36px; line-height:30px; color:#fff; background:#494949; color:#fff; text-align:center; border-radius:4px 0 0 0;}
.smsPanelhd span{margin-left:27px; font-weight:500;}

@media only screen and (max-width: 480px) {
	.smsPanel{
		left: 0px;
		right: unset;
	}
}
.smsPanel {
	bottom: 0px;
}
.smsPanelhd {
	background: #03a84e;
}
.smsPanelhd i {
	background: #03a84e;
}
.smsPanelhd span a {
	color: inherit;
}

.smsPanelbdy{padding:15px 10px; background:#fff;}
.smsPanelbdy input{margin-bottom:15px;}
.client-logo-back{ width:100%; height:210px; margin:0; padding:0; float:left; background:#c5bcbc; border:#ddd 1px solid; position:relative;}
.client-logo-back img{ position:absolute; top:0; left:0; right:0; bottom:0; margin: auto; height:60% !important; max-height:inherit !important;}
.hash-bottom-view span:before{ }
.hash-bottom-view .swiper-button-next{    background: rgba(0,102,0,.72); color:#fff; width:40px; height:40px; text-align:center; line-height:40px; font-size:20px; right:-18px; left: auto;
    position: absolute;
    top: 80px;
    bottom: 0;
    margin: auto;}
	.hash-bottom-view .swiper-button-prev{    background: rgba(0,102,0,.72); color:#fff; width:40px; height:40px; text-align:center; line-height:40px; font-size:20px; left:-18px;
    position: absolute;
    top: 80px;
    bottom: 0;
    margin: auto;}
.clientLogos .mainWDTH{ position:relative;}

.customer-care-back{ width:100%; height:auto; margin:0; padding:30px 0; float:left;}
.customer-care-back h5 {
    text-align: center;
    color: #333;
    margin: 0 0 30px;
    font-size: 30px;
    font-weight: 300;
    text-transform: uppercase;
    padding-bottom: 20px;
    position: relative;
}
.customer-care-back h5::after {
    width: 100px;
    height: 2px;
    background: #333;
    position: absolute;
    content: '';
    bottom: 0;
    left: 45.5%;
}
.clear{ clear:both;}
.customer-care-back .search-panel-back{ width:100%; height:auto; margin:0; padding:0; float:left;}
.customer-care-back .search-panel-back .search-panel{ width:100%; height:auto; margin:0; padding:30px 30px 15px 30px; float:left; background:#e8e8e8; border-bottom:#ddd 1px solid;}
.customer-care-back .search-panel-back .search-panel:last-child{ background:#ecebeb; border:none;}
.customer-care-back .search-panel-back .search-panel .search-text{text-align: center;
    color: #333;
    margin: 0 0 30px;
    font-size: 20px;
    font-weight: 300;
    text-transform: uppercase;
    padding-bottom: 20px;
    position: relative;}
.customer-care-back .search-panel-back .search-panel .search-text span{ font-size:40px; display:inline-block; vertical-align:middle; color:rgba(0,102,0,.72); margin:0 10px 0 0}
.customer-care-back .search-panel-back .search-panel .form-back{ width:100%; height:auto; margin:0 0 0 0; padding:0 0 0 0; float:left; position:relative;}
.customer-care-back .search-panel-back .search-panel .form-back .text{ font-size:22px; color:#000;}
.customer-care-back .search-panel-back .search-panel .form-back select{ width:100%; height:50px; margin:0 0 15px 0; padding:0; border:none; border:#ccc 2px solid; padding:0 0 0 15px; background:none}
.customer-care-back .search-panel-back .search-panel .form-back input[type="email"]{ width:100%; height:50px; margin:0 0 15px 0; padding:0; border:none; border:#ccc 2px solid; padding:0 0 0 15px; background:none}
.customer-care-back .search-panel-back .search-panel .form-back input[type="text"]{ width:100%; height:50px; margin:0 0 15px 0; padding:0; border:none; border:#ccc 2px solid; padding:0 0 0 15px; background:none}
.customer-care-back .search-panel-back .search-panel .form-back input[type="submit"]{ width:100%; height:50px; line-height:46px; background:rgba(0,102,0,.72); color:#fff; outline-style:none; border:none; cursor:pointer; font-size:24px; transition:all .3s ease-in-out; border:rgba(0,102,0,.72) 2px solid; margin:0 0 15px 0}
.customer-care-back .search-panel-back .search-panel .form-back input[type="submit"]:hover{ background:#fff; color:rgba(0,102,0,.72)}


.new-calculator-form-back{ width:100%; height:auto; margin:0; padding:0; float:left;}
.new-calculator-form-back .button-details-back{ width:100%; height:auto; margin:0; padding:0; float:left;}
.new-calculator-form-back .button-details-back li{ float:left; padding:0 5px; list-style:none; width:25%;}
.new-calculator-form-back .button-details-back li a{ width:100%; height:auto; margin:0; padding:10px 0 10px 46px; float:left; text-decoration:none;     background: rgba(0,102,0,.72); text-align:left; position:relative; color:#fff; text-transform:capitalize; border-radius:5px; font-size:14px;}
.new-calculator-form-back .button-details-back li a .icon{ width:40px; height:100%; background:#e0dfdf; position:absolute; top:0; left:0; border-radius:3px 0 0 3px;}
.new-calculator-form-back .button-details-back li a .icon svg{ height:60%; position:absolute; top:0; bottom:0; left:0; right:0; margin:auto; transform:scale(1); -webkit-transform:scale(1); -moz-transform:scale(1); }
.new-calculator-form-back .button-details-back li.active a{ background:#097709;}
.new-calculator-form-back .button-details-back li.active a .icon svg{ transform:scale(1.3); -webkit-transform:scale(1.3); -moz-transform:scale(1.3)}
.new-calculator-form-back .content-back{ width:100%; height:378px; margin:15px 0 15px 0; padding:0; overflow:auto; background:#ddd; padding:15px;}
.new-calculator-form-back .content-back .table thead th{ text-align:center; color:#000; font-weight:bold;}
.new-calculator-form-back .content-back .table thead th svg{ width:40px; margin:0 15px 0 0; display:inline-block; vertical-align:middle;}
.new-calculator-form-back .content-back .table tfoot tr td{text-align:center; color:#000; font-weight:bold;}
.new-calculator-form-back .content-back .table tbody td{ font-weight:bold; color:#000;}
.new-calculator-form-back .content-back .table tbody td.cus{ color:rgba(0,102,0,.72); font-size:12px;}
.new-calculator-form-back .form-back{ width:100%; height: auto; margin:0; padding:0; float:left;}
.new-calculator-form-back .form-back input[type="text"]{ width:100%; height:40px; margin:0 0 10px 0; padding:0 15px; border:#c1bfbf  1px solid; outline-style:none}
.new-calculator-form-back .form-back input[type="email"]{ width:100%; height:40px; margin:0 0 10px 0; padding:0 15px; border:#c1bfbf  1px solid; outline-style:none}
.new-calculator-form-back .form-back input[type="submit"]{ float:left; padding: 10px 15px; background: rgba(0,102,0,.72); color: #fff;
margin: 15px 0; cursor:pointer; outline-style:none; border:none; border-radius:5px; transition:all .3s ease-in-out;}
.new-calculator-form-back .form-back input[type="submit"]:hover{ background:#333;}
	
.bannerForm input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #000;
}
.bannerForm input::-moz-placeholder { /* Firefox 19+ */
  color: #000;
}
.bannerForm input:-ms-input-placeholder { /* IE 10+ */
  color: #000;
}
.bannerForm input:-moz-placeholder { /* Firefox 18- */
  color: #000;
}
.bannerForm textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #000;
}
.bannerForm textarea::-moz-placeholder { /* Firefox 19+ */
  color: #000;
}
.bannerForm textarea:-ms-input-placeholder { /* IE 10+ */
  color: #000;
}
.bannerForm textarea:-moz-placeholder { /* Firefox 18- */
  color: #000;
}

.filter-team{ width:100%; height:auto; margin:0 0 20px 0; padding:0; float:left;}
.filter-team .custom-button{float:left; padding: 10px 15px; background: rgba(0,102,0,.72); color: #fff;
margin:0 10px 10px 0; cursor:pointer; outline-style:none; border:none; border-radius:5px; transition:all .3s ease-in-out;}
.filter-team .custom-button:hover{ background:#333;}
.filter-team .custom-button.active{ background:#333;}
.client-logo-back img{width:70%; object-fit:cover}
.bannerForm input{ color:#000;}
.mobile-bannar{display:none;}
@media only screen and (min-width:768px) and (max-width:1023px){
#bannerSlider{ width:100%;}	
.bannerForm{ width:100%;}
.banner{ height:auto !important;}
}
@media only screen and (min-width:640px) and (max-width:767px){
#bannerSlider{ width:100%;}	
.bannerForm{ width:100%;}
.banner{ height:auto !important;}
}
@media only screen and (min-width:480px) and (max-width:639px){
#bannerSlider{ width:100%;}	
.bannerForm{ width:100%;}
.banner{ height:auto !important;}
.new-calculator-form-back .button-details-back li{ width:50%; margin:0 0 10px 0;}
}
@media only screen and (min-width:320px) and (max-width:479px){
#bannerSlider{ width:100%;}	
.bannerForm{ width:100%;}
.banner{ height:auto !important;}
.new-calculator-form-back .button-details-back li{ width:50%; margin:0 0 10px 0;}
}



.owl-controls.clickable .owl-next{    background: rgba(0,102,0,.72); color:#fff; width:35px; height:40px; text-align:center; line-height:40px; font-size:20px; right:0; left: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;}
.owl-controls.clickable .owl-prev{    background: rgba(0,102,0,.72); color:#fff; width:35px; height:40px; text-align:center; line-height:40px; font-size:20px; left:0;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;}


/*### new add css start 7.06.2023 ###*/
.faq-wrap .panel-heading .panel-title {
    position: relative;
    font-size: 20px;
    color: #000;
}

.faq-wrap .panel-heading .panel-title a{
    text-decoration: none;
}
.faq-wrap .panel-heading .panel-title a:before {
    content: "\f139";
    font-family: 'FontAwesome';
    position: absolute;
    right: 0;
}
.faq-wrap .panel-heading .panel-title a.collapsed:before {
    content: "\f13a";
    font-family: 'FontAwesome';
    position: absolute;
    right: 0;
}
.faq-wrap .panel-body{
    position: relative;
    width: 100%;
}
.faq-wrap .panel-body p{
    position: relative;
    width: 100%;
    color: #333;
    font-size: 15px;
}

.comon-list{
    position: relative;
    width: 100%;
}
.comon-list li{
    list-style: none !important;
    position: relative;
    width: 100%;
    font-size: 16px;
    padding: 6px 0px;
    padding-left: 22px;
}
.comon-list li::before{
    content: "\f054";
    position: absolute;
    font-family: "fontawesome";
    left: 0;
    top: 5px;
    font-size: 18px;
    color: #008000;
}
/*### new add css end 7.06.2023 ###*/